@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');

@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus {text-decoration:none; transition:all ease 0.5s; outline:none;}

a:focus, a:hover {text-decoration:none; transition:all ease 0.5s; outline:none;}

body {font-family: 'Lato', sans-serif;}

.header-top {width:100%; background-color:#FFFFFF; padding:8px 0px 8px; position:relative;}

.header-top .social span.text-right{display:table;float:left;height:38px;vertical-align:middle;}
.header-top .social span.text-right p{margin:0;padding:0;display:table-cell;vertical-align:middle;padding-right:5px;font-size:18px;color:#000000;line-height:1.2; font-weight:bold;}
.header-top a.social-icon,a.social-icon:visited{-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-transition-property:background-color;-moz-transition-property:background-color;transition-property:background-color;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;transition-duration:.5s;-webkit-transition-timing-function:ease;-moz-transition-timing-function:ease;transition-timing-function:ease;background-color:#009bd2;text-align:center;display:inline-block;width:30px;height:30px;padding:5px 0;color:#FFFFFF;margin:2px;font-size:16px;display:table;float:left;border-radius:50%;}
.header-top a.social-icon:focus,a.social-icon:active,a.social-icon:hover{text-decoration:none;color:#FFF;border:none;}
.header-top .social-icon i{display:table-cell;vertical-align:middle;text-align:center;height:100%;width:100%; font-size:16px;}
.header-top .social-icon.facebook{-webkit-animation:fadeInRight .6s .25s forwards;animation:fadeInRight .6s .25s forwards;}
.header-top .social-icon.facebook:hover,.social-icon.facebook:active,.social-icon.facebook:focus{opacity:1;background-color:#0077b2;}
.header-top .social-icon.twitter{-webkit-animation:fadeInRight .6s .5s forwards;animation:fadeInRight .6s .5s forwards;}
.header-top .social-icon.twitter:hover,.social-icon:nth-child(2):active,.social-icon:nth-child(2):focus{opacity:1;background-color:#008cb2;}
.header-top .social-icon.linkedin{-webkit-animation:fadeInRight .6s .75s forwards;animation:fadeInRight .6s .75s forwards;}
.header-top .social-icon.linkedin:hover,.social-icon.linkedin:active,.social-icon.linkedin:focus{opacity:1;background-color:#00a1b2;}
.header-top .social-icon.google-plus{-webkit-animation:fadeInRight .6s 1s forwards;animation:fadeInRight .6s 1s forwards;}
.header-top .social-icon.google-plus:hover,.social-icon.google-plus:active,.social-icon.google-plus:focus{opacity:1;background-color:#e3401d;}
.header-top .social-icon.email{-webkit-animation:fadeInRight .6s 1.25s forwards;animation:fadeInRight .6s 1.25s forwards;}
.header-top .social-icon.email:hover,.social-icon.email:active,.social-icon.email:focus{opacity:1;background-color:#e3401d;}
.header-top .social-icon img{width:20px}

.header-top .social span.text-left{display:table;float:right;height:38px;vertical-align:middle;}
.header-top .social span.text-left p{margin:0;padding:0;display:table-cell;vertical-align:middle;padding-right:5px;font-size:18px;color:#000000;line-height:1.2; font-weight:bold;}

.header-bottom {width:100%; background-color:#ed3237; position:absolute; height:45px;}

.header-bottom .bg-light {background-color:transparent!important;}

.header-bottom .navbar-light .navbar-nav .nav-link {color:#FFFFFF;}

.header-bottom nav {position:relative; top:-35%;}

.banner {width:100%;}

.banner .carousel {z-index:-1;}

.banner .carousel-caption {bottom:18%; background-color:rgba(0,0,0,0.5);}

.banner .carousel-caption h3 {font-family: 'Raleway', sans-serif; margin:0px;}

.book-here {width:100%; margin-top:-4.5rem;}

.book-here .card {border-radius:0px; border:0px;}

.book-here .card-header {background-color:#009bd2; color:#FFFFFF; border-radius:0px;}

.book-here .card-body {background-color:#e6e6e6;}

.book-here .form-group .btn-primary {display:block; width:100%; background-color:#ed3237; color:#FFFFFF; border:0px;}

.book-here .form-group .btn-primary:hover {color:#FFFFFF; background-color:#009bd2;}

.book-here .form-group label {font-size:18px; color:#009bd2; text-transform:uppercase;}

.book-here .form-group .form-control {border:1px solid #009bd2;}

.book-here .input-group-text {border:1px solid #009bd2; background-color:#009bd2; color:#FFFFFF;}

.highlight {width:100%; padding:25px 0px 50px;}

.highlight h1 {font-size:24px; font-weight:bold; color:#ed3237; margin:0px 0px 10px; font-family: 'Raleway', sans-serif;}

.highlight .box{width:100%;height:auto;position:relative;text-align:center;margin:10px 0;}

.highlight .box .img-responsive{margin:0 auto;text-align:center;width:100%;}

.highlight .box2{width:100%;background-color:rgba(0,0,0,0.8);text-align:left;position:absolute;bottom:0;}

.highlight .box2 h5 {margin:5px 0px 8px;}

.highlight .box2 h5 a{font-size:16px;color:#FFF;font-weight:700;padding:20px 8px;}

.highlight .box2 h5 a:hover{color:#ed3237;}

.welcome {width:100%; padding:10px 0px 50px;}

.welcome h2 {font-size:24px; font-weight:bold; color:#ed3237; font-family: 'Raleway', sans-serif; margin:0px 0px 20px;}

.welcome p {font-size:16px; font-weight:bold; color:#525252; text-align:justify; line-height:24px; margin:0px 0px 10px;}

.welcome p span {color:#ed3237;}

.welcome .box {width:100%;}

.welcome .box .img-responsive {width:100%;}

.map {width:100%;}

.footer1 a{color:#DDD;}
.footer1 a:hover,.footer1 a:focus,.footer1 a:active{color:#FFF;}
.footer1 .footer{background-color:#2E3436;padding:35px 0;}
.footer1 .footer .footer-desc p{color:#DDD;margin:15px 0 8px; text-align:justify;}
.footer1 .footer .footer-desc i {color:#FFFFFF;}
.footer1 .footer .footer-desc h3 {color:#FFFFFF;}
.footer1 .footer .social{margin:0px;display:table;}
.footer1 .footer ul {padding-left:0px; list-style:none;}
.footer1 .footer .social li{float:left;}
.footer1 .footer .social li a{display:block;font-size:1em;color:#DDD;width:30px;height:30px;line-height:32px;text-align:center;background-color:#222728;border-radius:2px;margin:15px 4px;}
.footer1 .footer .social li a:hover{background-color:#3A4144;}
.footer1 .footer .box {width:100%; padding:50px 0px 40px;}
.footer1 .footer .box .img-responsive {width:80%;}
.footer1 .footer-bottom{background-color:#222728;color:#DDD;font-size:13px; padding:10px 0px 10px;}
.footer1 .footer-bottom p {margin:5px 0px 5px; font-size:16px; float:left;}
.footer1 .footer-bottom h4 {margin:5px 0px 5px; font-size:16px; float:right;}
.footer1 .footer-bottom h4 a {color:#ed3237;}

.accommodation {width:100%; padding:30px 0px 30px;}

.accommodation .icone {width:100%;}

.accommodation h1 {margin:0px 0px 20px; color:#ed3237; font-family: 'Raleway', sans-serif;}

.accommodation i {color:#009bd2; font-size:50px;}

.accommodation p {font-size:16px; color:#777c82; text-align:justify; margin:10px 0px 10px;}

.accommodation .card-columns {column-count: 2; margin-top:20px;}

.accommodation .card-columns h3 {color:#FFFFFF; font-family: 'Raleway', sans-serif; font-weight:bold; margin:20px 0px 10px;}

.accommodation .card-columns i {color:#FFFFFF; font-size: 1.75rem;}

.accommodation .card-columns .card-text {color:#FFFFFF;}

.accommodation h4 {color:#ed3237; font-family: 'Raleway', sans-serif; font-weight:bold; margin:20px 0px 10px;}

.accommodation ul {list-style:outside none; padding-left:23px;}

.accommodation ul li {font-size:14px; color:#777c82; line-height:30px;}

.accommodation ul li:before {content:"\f101"; font-family: FontAwesome; display:inline-block; margin-left:-1.3em ; width:1.3em; color:#ed3237; font-size:17px;}

.accommodation .box {width:100%;}

.accommodation .box .media {margin:0px 0px 10px;}

.accommodation .box .media i {font-size:24px;}

.accommodation .box .media .media-body h4 {margin:15px 0px 10px;}

.accommodation .box .media .media-body p {font-size:16px; color:#777c82; text-align:justify; margin:10px 0px 10px;}

.accommodation .gallery i {color:#FFFFFF; font-size:14px;}

.gallery {margin-top:0; width:100%;}
.gallery #portfolio{text-align:center;}
.gallery #portfolio .isotope{margin:0;}
.gallery #portfolio .isotope:after{content:'';display:block;clear:both;}
.gallery .element-item > *{padding:5px;list-style:none;border:2px solid #009bd2;border-radius:5px;margin:5px;}
.gallery .element-item .name{position:absolute;left:10px;top:60px;text-transform:none;letter-spacing:0;font-size:12px;font-weight:400;}
.gallery .element-item .symbol{position:absolute;left:10px;top:0;font-size:42px;font-weight:700;color:#fff;}
.gallery .element-item .number{position:absolute;right:8px;top:5px;}
.gallery .element-item .weight{position:absolute;left:10px;top:76px;font-size:12px;}
.gallery .element-item{position:relative;float:left;width:25%;height:auto;color:#262524;}
.gallery .main_box.user_style10{width:100%;}
.gallery .element-item img{width:100%;}
.gallery .element-item.business > li{list-style:none;}

























@media (max-width:320px) {
.header-top .social span.text-left {float:none;}

.header-bottom {height:auto; position:inherit;}

.header-bottom nav {top:0;}

.header-bottom .navbar-light .navbar-toggler {color: rgba(0,0,0,1); border-color: rgba(0,0,0,1);}

.header-bottom .navbar-brand .img-fluid {max-width: 70%;}

.book-here {margin-top:0px; padding:30px 0px 30px;}

.footer1 .footer-bottom p {float:none; text-align:center;}
.footer1 .footer-bottom h4 {float:none; text-align:center;}
}
@media screen and (min-width:321px) and (max-width:767px) {
.header-top .social span.text-left {float:none;}

.header-bottom {height:auto; position:inherit;}

.header-bottom nav {top:0;}

.header-bottom .navbar-light .navbar-toggler {color: rgba(0,0,0,1); border-color: rgba(0,0,0,1);}

.header-bottom .navbar-brand .img-fluid {max-width: 70%;}

.book-here {margin-top:0px; padding:30px 0px 30px;}

.footer1 .footer-bottom p {float:none; text-align:center;}
.footer1 .footer-bottom h4 {float:none; text-align:center;}
}
@media (min-width:768px) and (max-width:1024px) {

}
@media (min-width:1025px) and (max-width:1680px) {

}
@media (min-width:1200px) and (max-width:1300px) {

}







